<!-- Modal Default -->
<div class="modal fade" id="modalContact" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Agregar Contacto a Oportunidad</h4>
            </div>
            <div class="modal-body">
                <form role="form" id="form-ccop">
                    <div class="row">												
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    <input type="text" class="typecontacts form-control" id="contact_id" name="contact_id" placeholder="BUSCAR CONTACTO...">
                                    <input type="hidden" name="contact_id_value" id="contact_id_value" value="" />
                                </div>
                            </div>
                        </div>	
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 text-center" style="padding:20px 0;">
                            Ó cargar información si no existe...
                        </div>

                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                <div class="fg-line fopc1Has">
                                    <input class="form-control" placeholder="Nombre contacto" name="contact_name" id="contact_name" type="text">
                                </div>
                            </div>	
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                <div class="fg-line fopc2Has">
                                    <input class="form-control" placeholder="Apellido contacto" name="contact_lastname" id="contact_lastname" type="text">
                                </div>
                            </div>	
                        </div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                <div class="fg-line fopc3Has">
                                    <input class="form-control" placeholder="Email" name="contact_email" id="contact_email" type="text">
                                </div>
                            </div>	
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                <div class="fg-line fopc4Has">
                                    <input class="form-control" placeholder="Teléfono" name="contact_phone" id="contact_phone" type="text">
                                </div>
                            </div>	
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                <div class="fg-line ">
                                    <input class="form-control" placeholder="Celular" name="contact_celphone" id="contact_celphone" type="text">
                                </div>
                            </div>	
                        </div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                <div class="fg-line ">
									<input class="form-control" placeholder="Cargo" name="contact_type" id="contact_type" type="text">
                                </div>
                            </div>	
                        </div> 
                        
                        <div class="col-lg-6 col-md-6 col-sm-6 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
                                <div class="fg-line fopc4Has">
                                    <select class="chosen" name="contact_area" id="contact_area" data-placeholder="Sector">
                                        <option></option>
                                        <option value="Seguridad Informática">Seguridad Informática</option>
                                        <option value="Tecnología/Sistemas">Tecnología/Sistemas</option>
                                        <option value="Soporte Técnico">Soporte Técnico</option>
                                        <option value="Administración/Compras">Administración/Compras</option>
                                        <option value="Ventas">Ventas</option>
                                        <option value="RRHH">RRHH</option>
                                        <option value="Dirección">Dirección</option>
                                    </select>
                                </div>
                            </div>	
                        </div>

                    </div>

                    <div class="m-t-25 text-right">
                        <button type="button" class="btn btn-primary sa-guardar sf-opcn"><i class="zmdi zmdi-check"></i> Guardar</button>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
            </div>
        </div>
    </div>
</div>